Bug 1297181 - The two plug- in dialogues are not translated
The two plug- in dialogues are not translated
Status: CLOSED DUPLICATE of bug 1315755
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 06:05 EST by Frank Büttner
Modified: 2016-04-20 08:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-20 08:57:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The first dialogue. (115.48 KB, image/png)
2016-01-10 06:05 EST, Frank Büttner
no flags Details
The second one. (349.18 KB, image/jpeg)
2016-01-10 06:05 EST, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2016-01-10 06:05:06 EST
Created attachment 1113269 [details]
The first dialogue.

Description of problem:
When open the website https://extensions.gnome.org/ you will asked two times to allow the access of the gnome plug-in.

Version-Release number of selected component (if applicable):
firefox-43.0.3-1.fc22.x86_64

How reproducible:
every time

Steps to Reproduce:
1. open firefox on an German system
2. open the website https://extensions.gnome.org/

Actual results:
The two dialogues that request the access are always English. 

Expected results:
That both are displayed in German.

Additional info:
See both pictures for more information.
Comment 1 Frank Büttner 2016-01-10 06:05 EST
Created attachment 1113270 [details]
The second one.
Comment 2 Piotr Drąg 2016-04-20 08:57:32 EDT

*** This bug has been marked as a duplicate of bug 1315755 ***

Note You need to log in before you can comment on or make changes to this bug.